# Interface BackgroundEventDetails

interface BackgroundEventDetails {
current: BaseLayer;
previous: BaseLayer;
}

- Defined in src/map/BackgroundLayerMgr.js:34

#####
Index

### Properties

current
previous

## Properties

### current

current: BaseLayer

- Defined in src/map/BackgroundLayerMgr.js:35

### previous

previous: BaseLayer

- Defined in src/map/BackgroundLayerMgr.js:36

Generated using TypeDoc